
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TankAttack", "TankAttack\TankAttack.csproj", "{BA0ADE3A-E3FA-4B75-814E-3938C819722F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BA0ADE3A-E3FA-4B75-814E-3938C819722F}.Debug|x86.ActiveCfg = Debug|x86
		{BA0ADE3A-E3FA-4B75-814E-3938C819722F}.Debug|x86.Build.0 = Debug|x86
		{BA0ADE3A-E3FA-4B75-814E-3938C819722F}.Release|x86.ActiveCfg = Release|x86
		{BA0ADE3A-E3FA-4B75-814E-3938C819722F}.Release|x86.Build.0 = Release|x86
		{A26D0013-E147-4F67-886D-3BB8507306B6}.Debug|x86.ActiveCfg = Debug|x86
		{A26D0013-E147-4F67-886D-3BB8507306B6}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
